<?xml version="1.0" encoding="iso-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="xml" encoding="iso-8859-1"/>

<xsl:template match="/">
   <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">

   <!-- DEFINITION DES MARGES POUR CHAQUE CHAPITRE -->
      <fo:layout-master-set>

         <!-- CHAPITRE 3 -->
         <fo:simple-page-master
            master-name="chap3"
            page-width="210mm"
            page-height="297mm"
            margin-top="1.5cm"
            margin-bottom="1.5cm"
            margin-left="1.5cm"
            margin-right="1.5cm">
            <fo:region-before extent="1.8cm" />
            <fo:region-after extent="4.5cm" />
            <fo:region-body margin-top="1.8cm" margin-bottom="5cm" />
         </fo:simple-page-master>

          <!-- Ordre d'apparition des squences -->
          <fo:page-sequence-master master-name="A4">
               <fo:repeatable-page-master-alternatives>
                    <fo:conditional-page-master-reference master-name="chap3" page-position="first"/>
               </fo:repeatable-page-master-alternatives>
          </fo:page-sequence-master>

      </fo:layout-master-set>




<!-- CHAPITRE 3  -->
      <fo:page-sequence master-reference="chap3">
         <!-- Coeur de page -->
         <fo:flow flow-name="xsl-region-body">
            <xsl:apply-templates select="/dossier" />
         </fo:flow>
         <!-- /// Coeur de page -->
      </fo:page-sequence>
<!-- /// CHAPITRE 3 -->

   </fo:root>
</xsl:template>


<xsl:template match="//texte">
  <fo:block  font-size="12pt" 
     font-family="sans-serif" 
     font-weight="bold"
     color="#009999"
     space-after.optimum="6pt">
     <xsl:value-of select="."/>
  </fo:block>
</xsl:template>

<xsl:template match="//image">
     <fo:external-graphic>
        <xsl:attribute name="src"><xsl:value-of select="."/></xsl:attribute><xsl:if test="./@width"><xsl:attribute name="width"><xsl:value-of select="./@width"/>mm</xsl:attribute></xsl:if><xsl:if test="./@height"><xsl:attribute name="height"><xsl:value-of select="./@height"/>mm</xsl:attribute></xsl:if>
     </fo:external-graphic>
</xsl:template>

<xsl:template match="//br">&#160;<fo:block space-before.optimum="12pt" /></xsl:template>


</xsl:stylesheet>
